#spSlider ul li {float:left;}
#spSlider ul li a {display:block;width:920px;height:180px;}
.flyer {width:100%;}
.flyer img {max-width:100%;}

/* ---------------------------
  Japanlaim edit style sheet 
--------------------------- */

/* common style */
.jlmodule h2{margin:0;padding:0;background:0;}
.jlmodule dl{list-style-type:none;margin:0;}
.jlmodule dd{list-style-type:none;margin:0;padding:0;}
.jlmodule .clearfix {zoom:1;}
.jlmodule .clearfix:after{ content:""; display: block; clear: both;}
.jlmodule_contact ul{list-style-type:none;}
.jlmodule_contact ul li{float:left;width:300px;text-align:center;}

/* 今から間に合う夏期講習:タブメニュー */
.summerstart2013 .tabmenu dd{float:left;margin:0 0 0 5px;width:210px;}

/* 今から間に合う夏期講習:ナビ */
.summerstart2013 .nav{padding:8px;border-top:solid 1px #dfdfdf;border-bottom:solid 1px #dfdfdf;list-style-type:none;}
.summerstart2013 .nav li{float:left;width:6em;margin-left:10px;}
.summerstart2013 .nav li a{padding-left:5px;}

/* 今から間に合う夏期講習:コンテンツ */
.summerstart2013 span.rabel101{padding:2px 5px;background:#3D49A9;color:#ffffff;font-size:120%;font-weight:bold;}
.summerstart2013 span.rabel102{padding:2px 5px;font-size:135%;line-height:2em;color:white;background-color:#002060;}

/* 小4から適性検査対策:lightbox img 制御 */
#dnn_ctr1182_ViewLightboxGallery_lstContent img{border-radius:10px;border:solid 1px #808080;}
#dnn_ctr1182_ViewLightboxGallery_lstContent_ctl00_lblContent img{margin-right:40px;}

/* 小5小6 公立中高一貫コース */
#anchor ul{list-style-type:none;}
#anchor ul li{background:url(/Portals/0/resource/common/img/contents_ico_03.gif) 0 center no-repeat;padding:0 1em;display:inline;}
table.clsrm div.cls{background-color: #FCD5B4;padding: 3px;text-align:center;font-size:1.2em; margin-bottom: 5px;font-weight: bold;}
table.clsrm td.tkl{height:3.5em;}
table.clsrm div.scl{margin-bottom: 15px;font-size: 1.2em;padding-left: 0.5em;}
table div.a15{border: 1px solid #666;padding: 5px;line-height: 1.5em;background-color: #FEF;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
table div.a16{background-color: #DFD;border: 1px solid #666;padding: 5px;line-height: 1.5em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}

/* 公中テスト */
table.yoko,table.yoko2{border-collapse:separate;width:100%;}
table.yoko th{width: 90px;padding: 5px;text-align: center;background-color:#9FF;}
table.yoko td{padding: 5px;background-color: #EFF;line-height: 1.5em;}
table.yoko2 td,table.yoko2 th{border-bottom: 1px solid #CCC;border-right: 1px solid #CCC;background:#fff;}
table.yoko2 th{padding: 5px;line-height: 1.5em;background-color:#9FF;}
table.yotei{width:100%;font-size:1.2em;}
table.yotei td{text-align:center;}
table.yotei td{padding:5px;}

/* ほっぺんクラブ */
#dnn_ctr817_ModuleContent .tbl1{width:326px;}
#dnn_ctr817_ModuleContent .tbl1 table{border:none;}
#dnn_ctr817_ModuleContent .tbl1 table td{border:none;padding:0;}
#dnn_ctr817_ModuleContent .tbl1 table td.course{letter-spacing: 0.3em;font-size: 125%;font-weight: bold;border: solid 1px #396;border-right: none 0px;}

/* 新設教室(個太郎塾) */
#dnn_ctr1226_ModuleContent table.head td{width: 20%;padding: 5px;border: 1px #1C79C6 solid;}
#dnn_ctr1227_ModuleContent table.newclass{width: 650px;font-size: 1.2em;border: 1px solid #808080;margin-bottom: 15px;}
#dnn_ctr1227_ModuleContent table.newclass th{width: 200px;background-color: #F00;color: #FFF;text-align: center;font-size: 1.2em;}
#dnn_ctr1227_ModuleContent table.newclass td{font-weight: bold;padding: 10px 5px 10px 15px;font-size: 1.2em;}

/* 映像解説授業 */
div.colum3 table.table_a th{font-weight:normal;}
div.colum3 table.table_a td{text-align:left;}

/* 過去問個別指導 */
table.table2{border-top: 1px solid #808080;border-left: 1px solid #808080;}
table.table2 th{background-color: #C5D9F1;border-bottom: 1px solid #808080;border-right: 1px solid #808080;
padding: 3px;text-align: center;}
table.table2 td {border-bottom: 1px solid #808080;border-right: 1px solid #808080;text-align: center;padding: 3px;}

/* 合格実績 */
#tableleftcontent table td{text-align:left;}

/* 教室管理 */
#dnn_ctr952_EditProducts_pnlAllArea {text-align: left;} 
#dnn_ctr952_EditProductAttach_pnlAll {text-align: left;} 
#dnn_ctr957_EditProducts_pnlAllArea {text-align: left;} 
#dnn_ctr957_EditProductAttach_pnlAll {text-align: left;} 
#dnn_ctr958_EditProducts_pnlAllArea {text-align: left;} 
#dnn_ctr958_EditProductAttach_pnlAll {text-align: left;} 
#dnn_ctr959_EditProducts_pnlAllArea {text-align: left;} 
#dnn_ctr959_EditProductAttach_pnlAll {text-align: left;} 
#dnn_ctr960_EditProducts_pnlAllArea {text-align: left;} 
#dnn_ctr960_EditProductAttach_pnlAll {text-align: left;} 


/* 季節講習など、小中高ナビゲーション */
#sck_nav{margin:1em 0;border-bottom:solid 1px #dddddd;}
#sck_nav ul{margin:0 auto;list-style-type:none;padding:0;line-height:0;display:inline-block;/display:inline;/zoom:1;}
#sck_nav ul li{float:left;margin:0 2em;padding:0;}
#sck_nav ul li a{display:block;padding:1em 2em;font-weight:bold;font-size:200%;
border:solid 1px #dddddd;color:#6A6A6A;border-bottom:none;}
/*#sck_nav ul li #hover a{cursor:default;}*/
#sck_nav ul li .s a{background:#f0a93d;color:#ffffff;}
#sck_nav ul li .c a{background:#004ea1;color:#ffffff;}
#sck_nav ul li .k a{background:#4a8a4e;color:#ffffff;}
#sck_nav ul li .s a:hover{background:#ffffff;color:#f0a93d;}
#sck_nav ul li .c a:hover{background:#ffffff;color:#004ea1;}
#sck_nav ul li .k a:hover{background:#ffffff;color:#4a8a4e;}

/* RWD img */
.box-module{width:100%;max-width:650px;}
.box-module img{width:100%;height:auto;}

/* h2 市進ロゴマーク有 */
h2.ttl-logo{background:url('/Portals/0/resource/event/g/area_information/img/tkw/icon_ichishin.gif') right center;min-height:25px}

/* トップ インフォメーション タブレット・スマホ対応 */
@media screen and (max-width:930px){
.educationInfo2{width:100%;padding:0 0 20px;}
.educationInfo2 ul.btnList li{margin-right:0;padding-left:5px;}
.educationInfo2 ul.btnList{clear:both;}
}
@media screen and (max-width:480px){
.educationInfo2 ul.grade{width:100%;margin:0;}
}










